@media screen and (min-width: 1200px) and (max-width: 1440px) {
    .p_slogan .slogan {
        font-size: 4.0rem;
    }
    .header-nav .pull-left {
        padding: 5px 0px;
    }
    .logo img {
        width: 70px;
    }
    .title-logo img {
        width: 80%;
    }
    .time-work h5 {
        margin-bottom: 0px;
    }
    .time-work {
        padding: 5px 10px;
        margin-bottom: 0px;
    }
    .time-work p {
        font-size: 0.8rem;
    }
    .navbar li.nav-item a.nav-link {
        padding: 0.5rem 0.5rem;
    }
    .navbar li.nav-item a.nav-link.nav-item-home {
        padding: 0.2rem 0.5rem !important;
    }
    .box-header {
        margin-bottom: 4px;
        padding: 5px 0px;
    }
    .box-header img {
        width: 42px;
        height: 42px;
    }
    .owl-services .items img {
        width: 64px;
    }
    .footer_logo img {
        width: 100%;
    }
    .footer_title h6 {
        font-size: 1.0rem;
    }
    .footer_title h5 {
        font-size: 1.2rem;
        margin-bottom: 0px;
    }
    .statics {
        margin-top: 2px;
    }
    .statics .online {
        margin-bottom: 0px !important;
    }
    .desc-gallery .article-thumb {
        aspect-ratio: 3 / 2.22;
    }
    .footer_title {
        padding: 0px;
    }
}

@media screen and (min-device-width: 481px) and (max-device-width: 768px) {
    /* STYLES HERE */
}

@media only screen and (max-device-width: 480px) {
    body {
        font-size: 15px;
    }
    .header_top .navbar {
        box-shadow: -2px 1px 20px 1px #00000080;
    }
    .navbar-mobile .img-logo {
        display: block;
        width: 100%;
    }
    .logo-header {
        display: none;
    }
    .header_top.sticky .navbar-collapse {
        display: none !important;
    }
    .navbarscroll_desk {
        display: block !important;
    }
    .navbarscroll_desk .logo-header {
        display: none !important;
    }
    .logo-header .img-logo {
        width: 100%;
        margin-top: 10px;
    }
    .header_top .navbar-nav {
        flex-direction: row;
        flex-wrap: wrap;
    }
    .header-heading {
        height: auto;
    }
    .header_top .button-wrapper .button-effect-h {
        font-size: 12px;
    }
    .header-slider-title {
        padding-top: 20px;
    }
    #header_top {
        background-image: none;
        background-repeat: no-repeat;
        background-size: 100%;
        border-top: 3px solid #056F42;
        background-color: #056F42;
    }
    .header-nav .logo img {
        width: 50px;
    }
    .header-nav .title-logo img {
        width: 100%;
    }
    nav.navbar {
        padding: 8px 0px;
        display: flex;
        margin: 8px 0px;
        align-items: center;
        border-bottom: 0 !important;
    }
    nav.navbar {
        display: flex;
        align-items: center;
        border-bottom: 0 !important;
    }
    .banner-top {
        margin-bottom: 10px;
    }
    .slider-nav-right .col-md-6 {
        width: 50%;
    }
    .services-body .col-md-11.py-4.px-5 {
        padding: 10px !important;
    }
    .services-body .card-items img {
        width: 40px;
    }
    .services-body h5.card-title {
        padding-left: 20px;
    }
    .specialist .col-md-2 {
        width: 50%;
        margin-bottom: 8px;
    }
    .specialist .col-md-2 .card-item-specialist img {
        width: 70px;
        height: 70px;
    }
    .specialist .col-md-2 .card-item-specialist .card-title {
        font-size: 0.9rem;
    }
    .item-categories .card-items .card-desc {
        padding-left: 10px;
        padding-right: 10px;
    }
    .ft-fanpage-facebook,
    .ft-social {
        margin-top: 15px;
    }
    .bt-footer-logo .footer_logo {
        width: 10% !important;
        flex: 0.3;
    }
    .bt-footer-logo .footer_title h5,
    .bt-footer-logo .footer_title h6 {
        font-size: 1.1rem;
    }
    .main-content-control {
        display: none;
    }
    .news_line_top .d-flex.align-content-between {
        flex-direction: column !important;
        width: 100%;
        align-items: flex-start;
    }
    .sticky-top-nav {
        box-shadow: 2px 4px 10px 0px #31473e66;
    }
    .sticky-top-nav button.navbar-toggler {
        margin: 5px 0px;
    }
    form#frmsearch {
        align-items: center;
    }
    #frmsearch .input-box-search {
        opacity: 1 !important;
        border: 1px dashed #029289 !important;
    }
    .btn-search-nav {
        height: 40px;
        margin-bottom: 5px;
    }
    .navbar li.nav-item {
        width: 100%;
        border-bottom: 1px dashed #1987543d;
    }
    .navbar ul {
        background: #fff !important;
        display: block;
        box-shadow: none;
    }
    .navbar-light .navbar-nav .nav-link {
        color: black;
    }
    .navbar li.nav-item a.nav-link {
        padding: 0.5rem 0.5rem;
    }
    li:hover .subnav,
    li .subnav {
        display: inline-table !important;
        position: relative !important;
        box-shadow: none !important;
        transform: translateY(0em) !important;
    }
    .card-news-right {
        margin-top: 15px;
    }
    .card-news-right .card .col-md-8 {
        width: 66.6%;
    }
    .card-news-right .card .col-md-4 {
        width: 33.3%;
    }
    .card-news-right .card {
        margin-top: 10px;
    }
    .wrapper-content .news {
        margin-bottom: 0px !important;
    }
    .owl-services .owl-nav button.owl-prev {
        left: 0px;
    }
    .owl-services .owl-nav button.owl-next {
        right: 0px;
    }
    .time-work p {
        font-size: 13px;
    }
    .time-work {
        width: 100%;
    }
    .navbar-nav li:hover .subnav .nav-item>ul.subnav {
        top: 0;
        left: 0;
    }
    .subnav .nav-item:hover {
        background: transparent;
    }
    .owl-board-manager .card-text {
        text-align: center;
        padding-top: 10px;
    }
    .wg-board-manager .card .col-md-5 {
        width: 40%;
    }

    .wg-board-manager .card .col-md-7 {
        width: 60%;
    }
    .wg-board-manager .card .col-md-7 .card-body .card-text{
        padding-top: 0px;
    }
    .wg-board-manager .card .col-md-7 .card-body {
        text-align: left;
    }

    .services-body .card-items {
        width: 80%;
        margin: 30px auto;
    }

    .news-categories .card-items .col-md-4 {
        width: 33.3%;
    }
    .news-categories .card-items .col-md-8 {
        width: 66.6%;
    }
}